body{background-color:#151d28}
.main-content{color:white}

/*リンク*/
.main-content a:link {color:#32d560;text-decoration:none;}
.main-content a:visited{color:#32d560;text-decoration:none;}
.main-content a:hover {color:#32d560;text-decoration:underline}
.main-content a:active {color:#32d560;text-decoration:underline}
/*navのリンク色*/
a.navlink-collection {background-color:#008899;font-weight:bold;}